/* background image for login page */
#body.layout--logged-out.layout__is-front {
    background: url("/custom/texa_space_background.jpg") no-repeat center center fixed; 
    background-size: cover; 
    height: 100vh; 
    width: 100vw; 
    min-height: 100%;
}
 
/* login page box background color */
#body.layout--logged-out.layout__is-front.theme-dark:not(.mobile) .page-main {
    background: #000000d9;
}
 
#body.layout--logged-out.layout__is-front.theme-light.mobile {
    background: #000000d9;
}
 
/* Texa logo for page footer after login */
body.logged-in #page-closure::before {
  content: "";
  background: url(/custom/texalogo1.png) no-repeat;
  background-size: auto;
  background-size: 219px;
  height: 32px;
  left: 5px;
  margin-bottom: -15px;
  margin-left: 5px !important;
  margin-top: -15px;
  width: 221px;
}
